### Method

# WebKit2 Settings get_auto_load_images

#### Declaration [src]

    gboolean
    webkit_settings_get_auto_load_images (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:auto-load-images` property.

Gets property | `WebKit2.Settings:auto-load-images`

#### Return value

Returns: | `gboolean`
| `TRUE` If auto loading of images is enabled or `FALSE` otherwise.